Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • version

no_unauthorized_packages

Ask the owner of the distribution (the one who released it first, or the one who is designated in x_authority) to give you a (co-)maintainer's permission.

Error:

  • Types::Numbers

Modules

Name Abstract Version View
Types::Numbers Type constraints for numbers v1.0.0 metacpan

Other Files

MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
cpanfile metacpan
dist.ini metacpan